.personRoleChosenDivOneCss{border:#c7d9e2 3px solid;border-radius:4px;padding:10px;margin-top:5px;padding-bottom:40px;height:300px;font-size:14px;background-color:#ffffff;width:800px;}
.personRoleChosenDivTwoCss{overflow:auto;border-bottom:#c7d9e2 1px solid;}
.personRoleChosenDivTwoChild{float:left;line-height:40px;margin-left:10px;width:90px;text-align:center;cursor:pointer;}
.personRoleChosenDivTwoChild:hover{background-color:#e5f2f9;}
.personRoleChosenDivThreeCss{clear:both;margin-top:10px;}
.personRoleChosenDivThreeChild{line-height:30px;}
.personRoleChosenDivThreeChildSpan{margin-top:5px;}
.userShowPanel{float:left;width:45%;margin-top:10px;margin-left:15px;border:#c7d9e2 1px solid;overflow:auto;height:140px;border-radius:4px;padding-bottom:10px;}
.userShowPanel div{width:92%;margin:0 auto;text-align:left;padding:5px;margin-left:10px;border-radius:3px;cursor:pointer;margin-top:7px;}
.userShowPanel div:hover{background-color:#f0f0f0;}
.userShowPanel div span{margin-left:1px;display:inline-block;}
.userChoosePanel{clear:both;}
.userChoosePanel span,.personRoleChosenGroupChosenBtn,.personRoleChosenGroupDelBtn,.personRoleChosenGroupUpdateBtn{display:inline-block;margin-left:5px;margin-top:15px;width:45px;border-radius:4px;text-align:center;color:#FFFFFF;cursor:pointer;}
.allChooseSpan{background-color:#4CAF50;}
.allDeleteSpan{background-color:#FF5722;}
.personRoleChosenDivThreeChildSpan{padding-left:15px;padding-top:5px;}
.personChosenRadio{margin-left:15px;}
.personRoleChosenPanelClose{background:url(../images/index_img/menu/delete.png) no-repeat 15px 12px;color:#F44336;}
.personRoleChosenDivTwoChildClick{background-color:#51c4fe;color:#FFFFFF;}
.personRoleChosenDivTwoChildClick:hover{background-color:#51c4fe;}
.saveGroupSpan{background-color:#2196F3;width:90px !important;margin-left:160px !important; }
.addGroupSpan{background-color:#FF9800;width:90px !important;}
.groupNameSpan input{width:200px;}
.personRoleChosenGroupNameSpan{background:url(../images/index_img/menu/dengjiingshe.png) no-repeat 5px 0px;padding-bottom:1px;padding-left:25px;font-size:15px;font-weight:bold;font-family:'ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â©ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â»ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¹ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã¢â‚¬Å“ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¤ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â½ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â¦ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦ÃƒÂ¢Ã¢â€šÂ¬Ã…â€œ';}
.personRoleChosenGroupTextSpan{padding-left:7px;}
.personRoleChosenGroupUpdateBtn{background-color:#4CAF50;line-height:30px !important;display:inline-block;height:30px;}
.personRoleChosenGroupDelBtn{background-color:#FF5722;}
.personRoleChosenGroupUpdateBtn{background-color:#4CAF50;}
.personRoleUserHeadImgCss{color:#9E9E9E;}
.personRoleUserHeadImgCss img{width:30px;vertical-align: middle;}
.personRoleUserNickImgCss{width:60px;padding-left:10px;}
.personRoleUserDeptNameCss{color:#9E9E9E;}
.allUserSpanBtn{display:inline-block;margin-left:20px;background-color:#03A9F4;width:70px;text-align:center;color:#ffffff;cursor:pointer;font-size:13px;}
.personRoleChosenDivThreeChild .chosen-container{width:80% !important;}
.userchoserndiv .chosen-container{width:320px !important;}
.personRoleChosenUserItemsPaixun{display:inline-block;width:40px;background-color:#009688 !important;height:30px;line-height:30px;font-weight:bold;vertical-align:middle;margin-left:10px !important;color:#ffffff;text-align:center;}
.personRoleChosenPanelPaixu{width:40px;background:url(../images/index_img/menu/dengjiingshe.png) no-repeat 5px center;padding-left:17px;margin-left:0px;}


#personRoleChosenDivOneNewPanel{background-image:url(../tabs/images/bigbg.png); background-repeat:repeat; position:absolute; z-index:1012;}
#personRoleChosenTwoPanel{ margin:0 auto; background-image:url(../tabs/images/twobg.png);background-repeat:repeat; position:fixed; border-radius:5px;}
.personRoleChosenTwoChildTitle{ background-color:#03A9F4 !important;height:20px;color:#ffffff;cursor:move;  background:url(../images/index_img/menu/renliziyuan.png) no-repeat 4px 10px; padding-left:25px;height:37px; line-height: 37px;vertical-align: middle;}
.personRoleChosenTwoChildClose{background-color:#f0f0f0;line-height:30px;text-align:center;padding:7px;}
#personRoleChosenTwoContentPanel{height:450px;background-color:#ffffff;}
.personRoleChosenTwoChildCloseSpan{display:inline-block;width:70px;letter-spacing:2px;background-color:#2196F3;line-height:30px;color:#ffffff;border-radius:5px;cursor:pointer;}
.personRoleChosenTwoChildCloseSpan:hover{background-color:#52abf2;}
.personRoleChosenTwoContentPanelOne{font-size:13px;padding-top:7px;padding-left:15px;}
.personRoleChosenTwoContentPanelOne span{display:inline-block;cursor:pointer;letter-spacing:1px;width:85px;text-align:center;color:#605c5c; border-right:#c3bfbf 1px solid;}
.personRoleChosenTwoContentPanelOne span:hover{color:#FF5722;}
.personRoleChosenTwoContentPanelTwo{margin-top:7px;border-top:#e2dbdb 1px solid;padding-top:7px;}
.personRoleChosenTwoContentPanelTwoSearchText{width:96%;}
.personRoleChosenTwoContentPanelData{margin-top:7px;}
.personRoleChosenTwoContentPanelOneSpan,.personRoleChosenTwoContentPanelThreeOneSpan{color:#FF5722 !important;}
.personRoleChosenTwoContentPanelThreeOne{padding-left:5px;position:fixed;background-color:#ffffff;margin-top:0px;padding-top:5px;border-bottom:#e2dbdb 1px solid;width:665px;}
.personRoleChosenTwoContentPanelThreeOne span{margin-left:5px;border-bottom:2px solid #ffffff;padding-bottom:3px;cursor:pointer;display:inline-block;width:85px;text-align:center;}
.personRoleChosenTwoContentPanelThreeOne span:hover{border-bottom:2px solid #FF5722;}
.cengjiOneName{background:url(../images/index_img/sec_icon.png) no-repeat 18px center;padding-left:35px;letter-spacing:1px;color:#4e4b4b;line-height:30px;cursor:pointer;}
.cengjiOneName:hover{color:#2196F3;}
.personRoleUserItemNew{padding-left:30px;line-height:30px;}
.personRoleUserItemNew:hover{background-color:aliceblue;cursor:pointer;}
.personRoleUserItemNew span{display:inline-block;}
.imgSpanCss img{vertical-align:middle;width:20px;}
.personRoleUserItemNew .userPersonName{color:#1c1d1f;margin-left:7px;width:60px !important;letter-spacing:1px;}
.personRoleUserItemNew .userPersonDeptName{color:#9E9E9E;letter-spacing:1px;font-size: 13px;}
.deptTypePersonRoleName{letter-spacing:1px;font-size:14px;font-weight:bold;cursor:pointer;line-height:30px;color:#383a3b;}
.deptTypePersonRole .deptTypePersonRoleName{margin-left:20px;margin-top:10px;}
.personRoleChosenTwoContentPanelThreeTwo .deptTypePersonRoleName{margin-left:0px;margin-top:0px !important;}
.middleDataPanel{overflow-y:auto;height:374px;}
.cengjiOneNameRoot{padding-left:52px;line-height:25px;cursor:pointer;color:#767b7f;}
.cengjiOneNameRoot:hover{background-color:aliceblue;}
.cengjiOnePanel{display:none;}
.personRoleChosenTwoContentPanelData .personRoleChosenGroup{font-size:13px;padding-left:15px;}
.personRoleChosenTwoContentPanelData .personRoleChosenGroupNameSpan{background:url(../images/index_img/sec_icon.png) no-repeat 8px center;}
.personRoleChosenTwoContentPanelData .personRoleChosenGroupChosenBtn{line-height:30px;background-color:#c8ced4;letter-spacing:4px;padding-left:2px;}
.personRoleChosenTwoContentPanelData .personRoleChosenGroupDelBtn{line-height:30px;background-color:#f02a22;letter-spacing:4px;color:#ffffff;padding-left:2px;}
.personRoleChosenTwoContentPanelData .personRoleChosenGroupTextSpan{color:#9E9E9E;}
.personRoleChosenTwoContentPanelData .personRoleChosenGroupNameSpan{letter-spacing:1px;}
.userChosenImgCss{position:relative;margin-left:-20px;margin-right:5px;}
.userChosenImgCss img,.rootChosenImgCss img{width:15px;vertical-align:middle;}
.rootChosenImgCss{position:relative;margin-left:-15px;}
.cengjiOneNameRootSpan{background:url(../images/index_img/sec_icon.png) no-repeat 8px center;padding-left:25px !important;}
.createGroupTextSpan{width:115px !important;}
.nobottomsolid:hover{border-bottom:#ffffff 3px solid !important;}
.createGroupSaveSpan{display:inline-block;width:55px !important; background-color:#e4e7ea;cursor:pointer;line-height:25px;border-radius:4px;letter-spacing:2px;vertical-align:middle;padding-top:2px !important;}
.createGroupSaveSpan:hover{background-color:#ced1d4;}
.searchPanelDivContatn{overflow-y:auto;height:370px;}
.personChoseCss{margin-left:10px;letter-spacing:2px;color:#605959;cursor:pointer;}
.personChoseCss:hover{color:#FF5722;}
.deptTypePersonRolePanel{display:none;}
.personRoleChosenTwoContentPanelThreeTwoItem{float:left;padding-top:5px;margin:4px;padding-left:2px;margin-top:30px;overflow-y:auto;height:338px;}
.personRoleChosenTwoContentPanelThreeTwoData{overflow:auto;}
.personRoleChosenTwoContentPanelThreeTwo{width:335px;}
.personRoleChosenTwoContentPanelThreeTwoChosen{width:310px;}
.personRoleUserItemNewSort{display:inline-block;width:30px;height:20px;background-color:#607D8B;margin-right:5px;vertical-align:middle;line-height:20px;text-align:center;color:#ffffff;}
.personRoleChosenTwoChildCloseWin{margin-left:20px;background-color:#a7aaac;}
.personRoleChosenTwoChildCloseWin:hover{background-color:#cacccd;}
.firstCharPanel{position:absolute;width:20px;height:335px;background-color:#e0eef4;margin-left:295px;}
.firstCharPanel span{display:block;text-align:center;font-size:12px;margin-top:3px;cursor:pointer;}
.firstCharPanel span:hover{font-weight:bold;color:red;}
.personRoleChosenTwoChildChoseNum{margin-left:10px;color:#FF5722;letter-spacing:2px;}
.deptName_item{margin-top:5px;padding-left:10px;cursor:pointer;}
.deptName_title{letter-spacing:1px;font-size:14px;background:url(../images/index_img/sec_icon.png) no-repeat 2px 4px;padding-left:19px;color:#795548;font-weight:200;}
.dept_user_item{display:block;padding-left:15px;font-size:14px;letter-spacing:1px;line-height:28px;margin-top:2px;}
.dept_user_item:hover{background-color:aliceblue;}
.dept_user_nick{display:inline-block;width:100px;background:url(../images/index_img/third_active_1.png) no-repeat 2px 10px;padding-left:15px;}
.dept_user_roleName{color:#FF5722;}
.user_data_panel_m:not(.user_data_panel_y){margin-top:7px;}
.user_data_panel_y{padding-top:10px;}
.user_data_panel_y span{display:inline-block;}
.user_choose_btn_t,.user_choose_btn_expand_yes,.user_choose_btn_expand_no{margin-left:10px;background-color:#03A9F4;line-height:30px;width:55px;text-align:center;border-radius:5px;letter-spacing:2px;color:#ffffff;cursor:pointer;}
.user_choose_btn_t:hover{background-color:#10709c;}
.user_choose_btn_expand_yes{background-color:#009688;}
.user_choose_btn_expand_no{background-color:#FF5722;}
.search_type_t{margin-left:10px;}
.chosen_text_h{letter-spacing:2px;padding-left:15px;}
.chosen_text_h .form_text_css{width:340px;}
.user_data_panel_t{border-top:2px solid #cadde6;overflow-y:auto;}
.deptName_panel{display:none;}
.dept_user_item_click{background-color:#e8f1f5;}
.dept_user_item_click:hover{background-color:#e8f1f5;}
.deptName_title_span{display:inline-block;width:275px;color:#44352f;}
.chooseAllOrNot{color:#009688;font-weight:normal;}
.chooseAllNot{color:#FF5722;}
.head_user_choose{background-color:#ffffff;line-height:40px;border-bottom:1px solid #bde0e5;}
.head_user_choose span{display:inline-block;letter-spacing:1px;width:90px;text-align:center;cursor:pointer;}
.head_user_choose span:hover{background-color:#e5ecf3;}
.now_head_span_tab{background-color:#eff3f7;}
.now_head_span_tab:hover{background-color:#eff3f7 !important;}
.form_all_chooose{font-weight:bold;letter-spacing:2px;margin-left:10px;margin-top:10px;cursor:pointer;}
.form_data_span{display:block;line-height:28px;padding-left:29px;color:#5e5c5c;cursor:pointer;margin-top:2px;}
.form_data_panel{height:380px;overflow-y:auto;}
.data_item_click{background:url(../images/index_img/sec_icon.png) no-repeat 10px 8px #cfe4f4;}
.cengjiOneNameChooseAll{margin-left:20px;color:#4CAF50;}
.user_data_panel_t{overflow:hidden;}
.user_data_panel_t_left,.user_data_panel_t_right,.user_data_panel_chooseNum{float:left;overflow-y:auto;}
.user_data_panel_t_left{width:368px;border-right:1px solid #c3ccd0;padding-right:10px;height:320px;}
.user_data_panel_t_right{width:290px;height:320px;}
.user_data_panel_t_right .u_item{display:block;line-height:30px;letter-spacing:1px;cursor:pointer;padding-left:15px;color:#5d5555;}
.user_data_panel_t_right .u_item:hover{background-color:aliceblue;}
.u_name{color:#111111;}
.u_dept{margin-left:15px;color:#989292;}
.sort_i_css{vertical-align:middle;background-color:#E91E63;width:25px;display:inline-block;height:20px;line-height:20px;text-align:center;color:#ffffff;font-style:italic;margin-right:5px;border-radius:3px;}
.textSpanBtn{margin-left:7px;letter-spacing:2px;color:#E91E63;cursor:pointer;border-right:1px solid #607D8B;padding-right:5px;font-weight:bold;}
.user_data_panel_chooseNum{position:fixed;margin-left:580px;letter-spacing:1px;background-color:#03A9F4;padding-left:5px;color:#ffffff;padding-bottom:2px;padding-right:4px;}
.cearetGroupBtnInput{border-right:none;}
.savePersonGroupBtn{margin-left:7px;background-color:#e4e9ed;display:inline-block;width:50px;text-align:center;line-height:25px;border-radius:3px;font-size:13px;color:#595252;font-weight:normal;}
.userDataChooseAll{margin-left:20px;}
.cearetGroupBtnInput .form_text_css{height:27px;}
.group_span_btn{color:#E91E63;}
.groupDataPanelPerson{overflow-y:auto;padding:3px;height:403px;}
.groupDataPanelPerson table{border-collapse:collapse;}
.groupDataPanelPerson tr{line-height:30px;}
.spanGroup span{margin-left:5px;cursor:pointer;letter-spacing:1px;border-right:1px solid #83bfef;padding-right:3px;}
.spanGroup span:last-child{border:none !important;}
.spanGroup span:hover{color:#FF5722;}
.groupDataPanelPerson td{font-size:14px;letter-spacing:1px;color:#565659;padding-left:5px;}
.user_data_panel_n{height:27px;}
.personColumnTitle{background-color:aliceblue;}
.personColumnTitle td{font-weight:bold;color:#0e0f0f;}
.sortStateSpan{padding-left:35px !important;}
.deptTypeName{display:block;letter-spacing:2px;font-size:15px;font-weight:bold;margin-top:10px;margin-left:7px;color:#E91E63;cursor:pointer;}
.correspondTableDataPanel .form_text_css{margin-left:0px !important;margin-right:5px;}





















































